<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="51.1" />
	<Setting mph="6.2" angle="60.2" />
	<Setting mph="12.4" angle="80.5" />
	<Setting mph="49.7" angle="195.1" />
	<Setting mph="87.0" angle="311.5" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="39.1" />
	<Setting revs="10.0" angle="52.1" />
	<Setting revs="100.0" angle="223.0" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="80.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
